.login-page {
  width: 400px;
  padding: 8% 0 0;
  margin: auto;
}

.form {
  position: relative;
  background: powderblue;
  max-width: 800px;
  margin: 0 auto 50px;
  padding: 40px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input, .form textarea {
  font-family: "Roboto";
  background: white;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 16px;
}

.form textarea {
    height: 10rem;
}

.form button {
  font-family: "Roboto";
  text-transform: uppercase;
  background: green;
  width: 100%;
  padding: 15px;
  color: white;
  font-size: 18px;
}

.form button:hover,.form button:active,.form button:focus {
  background: lightgreen;
}

.form .message {
  margin: 15px 0 0;
  color: black;
  font-size: 12px;
}

.form .message a {
  color: black;
}

#register-form {
  display: none;
}

.message span, .message a {
    text-decoration: underline;
    cursor: pointer;
}

#anonymous_donor_div {
    text-align: left;
}

#anonymous_donor_div input {
    float: left;
    display: inline-block;
    width: auto;
}

#anonymous_donor_div label {
    width: auto;
    padding-left: 1rem;
}

.disabled_input {
    background-color: gray;
    color: black;
}